//
//  CreateLiveRoomResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct CreateLiveRoomResponse: Decodable {
    let id: Int?
    let channelName: String?
}
